<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.1/css/all.min.css"
    />
    <link rel="stylesheet" type="text/css" href="css/style.css">
    <title>Project 3</title>
</head>
<body>
    <div class="conteiner">
        <!--Color and text for the left slider-->
        <div class="sidebar">
            <div style="background: -webkit-linear-gradient(-45deg, rgba(174,188,191,1) 0%,rgba(10,14,10,1) 63%,rgba(10,8,9,1) 100%);">
                <h1>Starry sky</h1>
                <p>Cosmos</p>
            </div>
            <div style="background: -webkit-linear-gradient(-45deg, rgba(76,76,76,1) 0%,rgba(89,89,89,1) 12%,rgba(102,102,102,1) 25%,rgba(71,71,71,1) 39%,rgba(44,44,44,1) 47%,rgba(0,0,0,1) 55%,rgba(17,17,17,1) 60%,rgba(43,43,43,1) 76%,rgba(28,28,28,1) 91%,rgba(19,19,19,1) 100%);">
                <h1>Moon</h1>
                <p>Cosmos</p>
            </div>
            <div style="background: -webkit-linear-gradient(-45deg, rgba(208,228,247,1) 0%,rgba(115,177,231,1) 24%,rgba(10,119,213,1) 50%,rgba(83,159,225,1) 79%,rgba(135,188,234,1) 100%);">
                <h1>Zima Blue</h1>
                <p>Cosmos</p>
            </div>
            <div style="
            background: -webkit-linear-gradient(-45deg,  rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%);">
                <h1>The Milky Way star system</h1>
                <p>Cosmos</p>
            </div>
        </div>
        <!--Images for the right slider-->
        <div class="main-slide">
            <div style=
            "background-image: url('https://images.unsplash.com/photo-1518066000714-58c45f1a2c0a?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=870&q=80')"
            ></div>
            
            <div style="background-image: url('https://images.unsplash.com/photo-1519681393784-d120267933ba?ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=870&q=80')"></div>

            <div style="background-image: url('https://images.unsplash.com/photo-1446941611757-91d2c3bd3d45?ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=502&q=80')"></div>

            <div style="background-image: url('https://images.unsplash.com/photo-1565966820782-93fa4f50f598?ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=1032&q=80')"></div>

        </div>
        <div class="controls">
           <!-- Transition buttons -->
            <button class="doun-button">
                <i class="fas fa-arrow-down"></i>
            </button>
            <button class="up-button">
                <i class="fas fa-arrow-up"></i>
            </button>
        </div>
    </div>
    <script type="text/javascript" src="js/script.js"></script>
</body>
</html>
